﻿.cs tr td {
        padding: 10px;
    }
    .seradv_con dl {
        margin-top: 35px;
    }
    
    .sa_d1 dt {
        float: right;
    }
    
    .sa_d1 dd {
        float: left;
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 790px 337px;
    }
    
    .sa_d2 dt {
        float: left;
    }
    
    .sa_d2 dd {
        float: right;
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 790px 337px;
    }
    
    .seradv_con dt,
    .seradv_con dt img {
        width: 437px;
        height: 325px;
    }
    
    .seradv_con dd {
        height: 288px;
        width: 450px;
        padding-top: 20px;
    }
    
    .seradv_con h4 {
        height: 40px;
        font-size: 26px;
        line-height: 40px;
        color: #26365a;
        border-bottom: 1px solid #ccc;
    }
    
    .seradv_con h4 span {
        display: inline-block;
        max-width: 600px;
        height: 40px;
        overflow: hidden;
    }
    
    .seradv_con h4 em {
        font-style: normal;
        display: block;
        width: 48px;
        height: 40px;
        float: left;
        background-color: #26365a;
        font-size: 30px;
        color: #fff;
        text-align: center;
        margin-right: 15px;
        overflow: hidden;
    }
    
    .seradv_con p {
        padding: 0 0;
        max-height: 125px;
        font-size: 16px;
        line-height: 30px;
        /*color: #000;*/
        overflow: hidden;margin: 15px 0px;
    }
     .temp_ec_01dz {
        height: 385px;
        width: 100%;
        background: #f0f0f0;
        overflow: hidden;
        margin: 26px 0 0 0;
    }
    
    .temp_ec_01dz dl {
        padding: 28px 37px 0 54px;
    }
    
    .temp_ec_01dz dt {
        height: 59px;
        border-bottom: 1px solid #dbdbdb;
        font: 24px "Microsoft Yahei";
        line-height: 59px;
        overflow: hidden;
    }
    
    .temp_ec_01dz dt a {
        color: #26365a;
    }
    
    .temp_ec_01dz dd {
        height: 70px;
        border-bottom: 1px dashed #b1b1b1;
        font: 16px "Microsoft Yahei";
        color: #555;
        padding-top: 14px;
        line-height: 70px;
        overflow: hidden;
        background:url(../../../../../resource/images/9e09bf4e49b046b3bfc6ea25fc7a08be.png) no-repeat left 21px;
        padding-left: 62px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd03 {
        background:url(../../../../../resource/images/9e09bf4e49b046b3bfc6ea25fc7a08be1.png) no-repeat left 21px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd04 {
        background:url(../../../../../resource/images/9e09bf4e49b046b3bfc6ea25fc7a08be2.png) no-repeat left 21px;
    }
    
    .temp_ec_01dz dd em {
        padding: 0 12px;
    }
    
    .temp_ec_01dz dd i {
        padding: 0 20px;
    }
    
    .temp_ec_01dz dd span {
        font-weight: bold;
        color: #de0011;
    }